All Projects

ID  desc Project Task Type Category Severity Summary
 63977  Arch Linux Bug Report Security Low  [ruby] [ruby2.5] CVE-2019-16255, CVE-2019-16254, CVE-20 ...
 61440  Community Packages General Gripe Packages Low  [ruby2.5] remove rubygems dependency 
Showing tasks 1 - 2 of 2 Page 1 of 1